Subject: James is coming...
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 08:29:00 -0800 (PST)

In my new role as social secretary for James, I wanted to let you know that 
he will be in London next week on business.  He will arrive on Monday morning 
(February 5) and should be in the Enron office  most of the day on Monday, 
Tuesday and Wednesday.  He will fly back to Houston on Thursday.  He has 
dinner plans for Wednesday evening, but would love to get together with you 
for dinner on Monday or Tuesday, if you are in town and available.  He will 
be staying at the Sheraton Belgravia Hotel - walking distance to Enron 
House.  Best way to contact him at Enron's London office would be through 
Mike Jordan or his assistant.  Mike's number (don't know how many of these 
digits you actually need to call from there) is 011-44-207-783-4703.  

Hope you guys get to see each other.  Have a great weekend.  --Sally